@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');

.fixed-menu .nav-menu li a:hover { color:#295CD2 !important; }
.page-loader .progress { border-left-color:#295CD2; }
.user-comment.bypostauthor .user-comment-inner:after { border-top-color:#295CD2; }
.banner:before { background:linear-gradient(rgba(36, 106, 157, 0.85), rgba(36, 106, 157, 0.85)), url('../images/banner/home-banner.avif'); background-size: cover; }
#zoom-in, #zoom-out, .team-member .team-social { background-color:rgba(124, 79, 224, 0.85); }

.home .banner:before { background: linear-gradient(rgba(36, 106, 157, 0.85), rgba(36, 106, 157, 0.85)), url('../images/banner/home-banner.avif') !important; background-size: cover !important}
.partner .banner:before { background: linear-gradient(rgba(36, 106, 157, 0.85), rgba(36, 106, 157, 0.85)), url('../images/crowded-scene-indian-city.jpg') !important; background-size: 100% !important; background-position: bottom !important;}

body {
  font-family: "Ubuntu", sans-serif;; /* fallback */
}
.font-loaded body {
  font-family: 'Ubuntu", sans-serif';
}


/* - 1. Reset - */ 

*, *::before, *::after { box-sizing:border-box; }
html {
	font-family:"Roboto", sans-serif;
	line-height:1.15;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
	-ms-overflow-style:scrollbar;
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
	scroll-behavior:smooth;
}

@-ms-viewport {
 	width:device-width;
}

article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
	display:block;
}

body {
	margin:0;
	font-size:16px;
	font-weight:400;
	line-height:1.4;
	color:#666;
}

[tabindex="-1"]:focus {
	outline:0 !important;
}

hr {
	box-sizing:content-box;
	height:0;
	overflow:visible;
}

h1 {
	font-size:3em;
}

h2 {
	font-size:2.375em;
}

h3 {
	font-size:1.875em;
}

h4 {
	font-size:1.5em;
}

h5 {
	font-size:1.25em;
	margin:5px 0;
}

h6 {
	font-size:1.125em;
	margin:5px 0;
}

h1, h2, h3, h4, h5, h6 {
	color:#111;
	font-weight:700;
	line-height:1.2;
}

h1 > a, h2 > a, h3 > a, h4 > a, h5 > a, h6 > a {
	color:inherit;	
	font-weight:700;
}

p {
	line-height:1.75;
	margin:0 0 1.6em;
	color:#666;
	font-size:15px;
	font-weight:400;
}

abbr[title], abbr[data-original-title] {
	text-decoration:underline dotted;
	cursor:help;
	border-bottom:0;
}

address {
	margin-bottom:1rem;
	font-style:normal;
	line-height:inherit;
}

ol, ul, dl {
	margin-top:0;
	margin-bottom:1rem;
}

ol ol, ul ul, ol ul, ul ol {
	margin-bottom:0;
}

dt {
	font-weight:700;
}

dd {
	margin-bottom:.5rem;
	margin-left:0;
}

dfn {
	font-style:italic;
}

b, strong {
	font-weight:bolder;
}

small {
	font-size:80%;
}

sub, sup {
	position:relative;
	font-size:75%;
	line-height:0;
	vertical-align:baseline;
}

sub {
	bottom:-.25em;
}

sup {
	top:-.5em;
}

a {
	background-color:transparent;
	-webkit-text-decoration-skip:objects;
	text-decoration:none;
	transition:all 0.3s;
}

a:hover {
	text-decoration:none;
	color:#111;
}

a:not([href]):not([tabindex]) {
	color:inherit;
	text-decoration:none;
}

a:not([href]):not([tabindex]):hover, 
a:not([href]):not([tabindex]):focus {
	color:inherit;
	text-decoration:none;
}

a:not([href]):not([tabindex]):focus {
	outline:0;
}

pre, code, kbd, samp {
	font-family:SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	font-size:1em;
}

pre {
	margin-top:0;
	margin-bottom:1rem;
	overflow:auto;
	-ms-overflow-style:scrollbar;
}

figure {
	margin:0 0 1rem;
}

img {
	vertical-align:middle;
	border-style:none;
	max-width:100%;
}

svg {
	overflow:hidden;
	vertical-align:middle;
}

table {
	border-collapse:collapse;
}

caption {
	padding-top:0.75rem;
	padding-bottom:0.75rem;
	color:#6c757d;
	text-align:left;
	caption-side:bottom;
}

th {
	text-align:inherit;
}

label {
	display:inline-block;
	margin-bottom:0.5rem;
}

button {
	border-radius:0;
}

button:focus {
	outline:1px dotted;
	outline:5px auto -webkit-focus-ring-color;
}

input, button, select, optgroup, textarea {
	margin:0;
	font-family:inherit;
	font-size:inherit;
	line-height:inherit;
	outline:none;
}

button, input {
	overflow:visible;
}

button, select {
	text-transform:none;
}

button, html [type="button"], [type="reset"], [type="submit"] {
	-webkit-appearance:button;
}

button::-moz-focus-inner, 
[type="button"]::-moz-focus-inner, 
[type="reset"]::-moz-focus-inner, 
[type="submit"]::-moz-focus-inner {
 	padding:0;
 	border-style:none;
}

input[type="radio"], 
input[type="checkbox"] {
	box-sizing:border-box;
	padding:0;
}

input[type="date"], 
input[type="time"], 
input[type="datetime-local"], 
input[type="month"] {
	-webkit-appearance:listbox;
}

input, textarea {
	border:1px solid #ddd !important;
	background-color:#fff !important;
	font-weight:normal !important;
    font-size:14px !important;
	box-shadow:none !important;
	border-radius:6px;
	height:52px !important;
	padding:0 20px;
	transition:all 0.3s;
}

textarea {
	overflow:auto;
	resize:vertical;
    line-height:1.75;
	padding:.75rem !important;
    height:auto !important;
}

input[disabled], textarea[disabled] {
	background-color:#fff;
	border-color:#f0f0f0;
	color:#a6a6a6;
}

fieldset {
	min-width:0;
	padding:0;
	margin:0;
	border:0;
}

legend {
	display:block;
	width:100%;
	max-width:100%;
	padding:0;
	margin-bottom:.5rem;
	font-size:1.5rem;
	line-height:inherit;
	color:inherit;
	white-space:normal;
}

progress {
	vertical-align:baseline;
}

[type="number"]::-webkit-inner-spin-button, 
[type="number"]::-webkit-outer-spin-button {
 	height:auto;
}

[type="search"] {
	outline-offset:-2px;
	-webkit-appearance:none;
}

[type="search"]::-webkit-search-cancel-button, 
[type="search"]::-webkit-search-decoration {
 	-webkit-appearance:none;
}

::-webkit-file-upload-button {
 	font:inherit;
 	-webkit-appearance:button;
}

output {
	display:inline-block;
}

summary {
	display:list-item;
	cursor:pointer;
}

template {
	display:none;
}

[hidden] {
	display:none !important;
}

.img-rounded, .rounded {
	border-radius:6px;
}

/* Blockquote */
blockquote {
	border:none;
    padding:30px;
	color:#fff !important;
	border-radius:6px;
	margin:0 0 1.6em;
}

blockquote:before {
    content:'\201C';
	position:relative;
    font-style:normal;
	font-family:serif;
    font-size:80px;
	line-height:80px;
    font-weight:700;
	margin-bottom:20px;
}

blockquote p {
	position:relative;
	font-style:italic;
	font-size:24px;
	line-height:40px;
	color:#fff;
	margin-bottom:20px !important;
}

blockquote p:last-child {
	line-height:1;
	margin-bottom:0 !important;
}

blockquote cite {
	display:block;
	font-size:12px;
	letter-spacing:1.5px;
	font-weight:500;
	text-transform:uppercase;
	z-index:2;
}

blockquote cite:before {
    content:"-";
    margin-right:4px;
}

/* Empty */
.empty-10 {
	clear:both;
	height:10px;
}

.empty-30 {
    clear:both;
	height:30px;
}

.empty-100 {
    clear:both;
	height:100px;
}

/********************
    - 2. Global -
********************/
/* Scroll top */
.to-top {
	position:fixed;
	z-index:99;
	bottom:-50px;
	right:30px;
	width:40px;
	height:40px;
	background-color:#111;
	color:#fff;
	text-align:center;
	font-size:28px;
	line-height:40px;
    transition:all 0.3s;
    border-radius:50%;
}

.to-top div:before {
	line-height:40px;
}

.to-top:hover {
	color:#fff;
}

.to-top.fixed-totop {
	bottom:30px;
}

/* Button */
.btn {
	position:relative;
	text-align:center;
	padding:14px 30px;
	font-weight:500;
	color:#fff;
	border:0;
    border-radius:6px;
    transition:all 0.3s;
}

.btn:hover,
.btn:focus,
.btn:active {
    color:#fff;
    box-shadow:0 10px 25px rgba(0, 0, 0, 0.1);
}

.btn i {
    color:inherit;
    padding-right:5px;
}

/* Mobile phone */
.mobile-phone {
    padding-top:60px;
    margin-bottom:-150px;
}

/*************************
    - 3. Page loader -
*************************/
.page-loader {
	position:fixed;
	display:block;
	width:100%;
	height:100%;
	top:0;
	right:0;
	left:0;
	bottom:0;
	z-index:40;
	background:#fff;
}

.page-loader .progress {
	position:absolute;
	margin:-15em 0 0 -15em;
	font-size:2px;
	top:50vh;
	left:50vw;
	background:#fff;
	border-top:0.8em solid rgba(35, 35, 35, 0.2);
	border-right:0.8em solid rgba(35, 35, 35, 0.2);
	border-bottom:0.8em solid rgba(35, 35, 35, 0.2);
	border-left:0.8em solid #246A9D;
    transform:translateZ(0);
    animation:preloader 0.7s infinite linear;
}

.page-loader .progress,
.page-loader .progress:after {
	border-radius:50%;
	width:30em;
	height:30em;
}

@keyframes preloader {
 	0%    {transform:rotate(0deg);}	
 	100%  {transform:rotate(360deg);}
}

/**********************
    - 4. Sections -
**********************/
section {
	position:relative;
	background:#fff;
}

section .container {
	position:relative;
	z-index:2;
	padding-top:60px;
	padding-bottom:60px;
}

section.section-box .container {
	padding-top:50px;
	padding-bottom:50px;
}

section.bg-grey {
	background-color:#f7f7f7;
}

/* Section title */
.section-title {
	padding-bottom:30px;
}

.section-title.text-lg-start,
.section-title.text-lg-end {
	padding-bottom:40px;
}

.section-title h3 {
	font-size:24px;
	padding-bottom:0px;
	margin-bottom: 0px;
}

.section-title p {
	font-size:18px;
	color:#000;
	margin:0;
}

/* White section title */
.section-title.white h3 {
	color:#fff;
}

.section-title.white p {
	color:#fff;
	opacity:0.9;
}

/* Parallax */
section.parallax {
	position:relative;
	overflow:hidden;
	color:#fff;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center top !important;
	background-size:cover;
}

section.parallax h1,
section.parallax h2,
section.parallax h3,
section.parallax h4,
section.parallax h5,
section.parallax h6,
section.parallax p,
section.parallax a:hover {
    color:#fff;
}

/* Page title */
.page-title {
	height:450px;
    background:#212121;
}

.page-title.parallax {
	height:550px;
	margin-top:0;    
}

/* Vertical alignment */
.valign {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	   -ms-flex-align:center;
		  align-items:center;
}

/* Overlay */
.overlay {
	position:absolute;
	background-color:rgba(0, 0, 0, 0.75);
	width:100%;
	height:100%;
	left:0;
	top:0;
}

/************************
    - 5. Navigation -
************************/
.header {
	position:fixed;
	top:0;
	left:0;
	right:0;
	z-index:11;
	padding:10px 0px 10px 0;
	transition: top 0.3s ease; 
}
body.scrolled-down header { background: #246A9D; transition: top 0.3s ease;  }
.logo {
    background: #FFF;
    border-radius: 6px;
    border: 4px solid #e9e9e9;
    padding: 1px;
}
.navbar-brand img {
    max-width: 135px;
    transition: max-width 0.3s ease; /* Controls the smooth transition effect */
}

/* Smaller size when scrolled down */
body.scrolled-down .navbar-brand img {
    max-width: 55px;
}

.nav-menu {
	margin:0;
	padding:0;
}

.card.service-single.service-style-2 {
    border: none;
    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.06);
    padding: 25px;
    border-radius: 8px;
	margin-top: 20px;
}

select.form-control, .form-control, textarea.form-control { background-color: #F6F6F6 !important; min-height: 52px; margin-bottom: 20px; font-size: 15px !important; padding-left: 15px !important; border-radius:10px; }
label.form-label.float-start {
    color: #000;
    margin-bottom: 7px;
    font-size: 16px;
}


.card.service-single.service-style-2 i.fas {
    font-size: 36px;
    color: #FBC02D;
    margin-top: 15px;
    margin-bottom: 20px;
}
.card.service-single.service-style-2 h3 {
    font-size: 22px;
	margin-top: 4px;
    font-weight: 500;
	color: #246A9D;
}

.nav-menu li a {
	color:#fff;
	font-size:16px;
	font-weight:500;
	padding:15px;
	border-bottom:1px solid rgba(255, 255, 255, 0.1);
}

.nav-menu li a span {
	position:relative;
}

.nav-menu li a span:after {
	position:absolute;
	content:'';
	left:auto;
	right:0;
	bottom:-2px;
	width:0%;
	height:1px;
	background-color:#fff;
	opacity:0.4;
    transition:all 0.3s;
}

.nav-menu li.dropdown {
	position:relative;
}

.nav-menu li.dropdown .submenu {
	display:none;
	list-style:none;
	padding:10px 0;
	margin-bottom:0;
	border-radius:0;
	box-shadow:0 0 10px 0 rgba(0, 0, 0, 0.1);
}

.nav-menu li.dropdown .submenu li a {
	display:block;
	padding:13px 20px;
	color:#fff;
	font-size:80%;
    transition:all 0.3s;
}

.nav-menu li.dropdown .submenu li a:hover {
	color:#fff;
}

.main-menu-area .navbar-brand1 {
	display:block;
}

.main-menu-area .navbar-brand2 {
	display:none;
}

/* Fixed top  */
.main-menu-area.fixed-top {
	position:absolute !important;
	top:40px;
	padding:0 20px;
}

/* Fixed menu */
.main-menu-area.fixed-menu {
	position:fixed;
	top:0;
	left:0;
	right:0;
	z-index:999;
	background-color:#fff;
	padding:10px 0;
	box-shadow:0 1px 3px 0 rgba(0, 0, 0, 0.06);
}

.main-menu-area.fixed-menu .navbar-brand1 {
	display:none;
}

.main-menu-area.fixed-menu .navbar-brand2 {
	display:block;
}

.main-menu-area.fixed-menu .menu-bar span {
	background-color:#111;
}

/* Menu bar */
.menu-bar {
	position:relative;
	width:30px;
	height:40px;
    border-radius:3px;
}

.menu-bar span {
	position:absolute;
	left:50%;
	top:50%;
	width:30px;
	height:3px;
	margin-top:-1px;
	margin-left:-15px;
	background-color:#fff;
}

.menu-bar span:nth-child(1) {
	margin-top:-9px;
}

.menu-bar span:nth-child(3) {
	margin-top:7px;
}

/********************
    - 6. Search -
********************/
.search-wrapper {
    position:fixed;
    visibility:hidden;
    top:0;
    left:0;
    bottom:100%;
    right:0;
    background:rgba(0, 0, 0, 0.85);
    z-index:9999;
    transition:all .3s;
}

.search-wrapper-close {
    position:absolute;
    width:30px;
    height:30px;
    right:40px;
    top:40px;
    opacity:0;
    cursor:pointer;
}

.search-wrapper .search-form {
    position:absolute;
    top:50%;
    left:50%;
    text-align:center;
    transform:translate(-50%, -50%);
}

.search-wrapper .search-form .searchbox-input {
    font-size:45px !important;
    font-weight:700 !important;
	color:#fff;
    background:none !important;
    border:0 !important;
	padding:0 !important;
    text-align:center;
}

.search-wrapper span {
    font-size:16px;
    color:#ccc;
    display:inline-block;
    width:100%;
}

.search-wrapper.wrapper-active {
    visibility:visible;
    bottom:0;
    transition:all .3s;
}

.search-wrapper.wrapper-active .search-wrapper-close {
    opacity:1;
}

.search-wrapper.wrapper-active input {
	transition:all 3.s;
}

.search-wrapper.wrapper-active input::-webkit-input-placeholder {
    color:#fff;
    font-weight:700;
    font-size:45px;
    line-height:60px;
}

.search-wrapper.wrapper-active input:-moz-placeholder {
    color:#fff;
    font-weight:700;
    font-size:45px;
    line-height:60px;
	opacity:1;
}

.search-wrapper.wrapper-active input::-moz-placeholder {
    color:#fff;
    font-weight:700;
    font-size:45px;
    line-height:60px;
	opacity:1;
}

.search-wrapper.wrapper-active input:-ms-input-placeholder {
    color:#fff;
    font-weight:700;
    font-size:45px;
    line-height:60px;
}

.search-wrapper.wrapper-active input:focus::-webkit-input-placeholder  	{color:transparent;}
.search-wrapper.wrapper-active input:focus:-moz-placeholder   			{color:transparent;}
.search-wrapper.wrapper-active input:focus::-moz-placeholder   			{color:transparent;}
.search-wrapper.wrapper-active input:focus:-ms-input-placeholder 		{color:transparent;}

.search-wrapper .search-close-btn {
	position:relative;
	display:block;
	z-index:9998;
	width:30px;
    height:30px;
	margin:0;
	padding:0;	
	cursor:pointer;
	text-transform:none;
    transition:all .3s;
}

.search-wrapper .search-close-btn:hover {
    transform:rotate(180deg);
}

.search-wrapper .search-close-btn:before,
.search-wrapper .search-close-btn:after {
    content:'';
    position:absolute;
	left:0;
	right:0;
    width:30px;
    height:2px;
    background:#fff;
}

.search-wrapper .search-close-btn:before {
    top:50%;
    transform:rotate(135deg);
}

.search-wrapper .search-close-btn:after {
    bottom:calc(50% - 2px);
    transform:rotate(45deg);
}

/********************
    - 7. Banner -
********************/
.banner {
	position:relative;
	height:650px;
	padding-top:230px;
	padding-bottom:100px;
	overflow:hidden;
}

.banner .container {
	padding-top:0 !important;
	padding-bottom:0 !important;
}

.banner:before {
	content:'';
	position:absolute;
	z-index:1;
	left:0;
	top:0;
	width:100%;
	height:100%;
}

/* Banner text */
.banner-text {
	text-align:center;
}

.banner-text h1 {
	font-size:55px;
	text-align:center;
	color:#fff;
	margin-bottom:20px;
}

.banner-text p {
	font-size:17px;
	text-align:center;
	color:#fff;
	margin:0 auto 30px;
	max-width: 710px;
	width:100%;
}

/* Download buttons */
.button-store .custom-btn {
	min-width:200px;
}
.button-store .custom-btn:hover i, .button-store .custom-btn:hover p, .button-store .custom-btn:hover p span { color: #246A9D;}
.button-store .custom-btn.auto-width {
	min-width:auto;
}

.button-store .custom-btn {
	padding:10px 25px;
	border:1px solid #fff;
	font-weight:500;
	border-radius:10px;
}

.button-store .custom-btn i {
	font-size:27px;
	margin-right:10px;
	color:#fff;
    transition:all 0.3s;
}

.button-store .custom-btn p {
	font-size:12px;
	margin:0;
	line-height:1.4;
	color:#246A9D;
	font-weight:500;
    transition:all 0.3s;
	width: 114px;
    text-align: center;
}

.button-store .custom-btn p span {
	display:block;
	font-size:17px;
	color:#246A9D;
	font-weight:700;
    transition:all 0.3s;
}

.button-store .custom-btn:hover, .button-store .custom-btn {
    border-color:#fff;
	background-color:#fff;
}

/* Banner image */
.banner-image {
	position:relative;
	float:right;
	margin-top: 70px !important;
}

.banner-image-center {
	position:relative;
	z-index:1;
	max-width:300px;
	margin:0 auto;
	text-align:center;
}

.banner-image-center.w-100 {
	max-width:none;
}

.bounce-effect {
	position:relative;
	-webkit-animation:bounce-hero 3s infinite;
	   -moz-animation:bounce-hero 3s infinite;
			animation:bounce-hero 3s infinite;
}

@keyframes bounce-hero {
    0% 		{top:0px;}
    50% 	{top:25px;}
    100% 	{top:0px;}
}

/* Wave effect */
.wave-effect {
    position:absolute;
	z-index:1;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    height:150px;
    overflow:hidden;
}

.waves-shape.shape-one {
    z-index:15;
    opacity:0.5;
}

.waves-shape.shape-two {
    z-index:10;
    opacity:0.75;
}

.waves-shape.shape-three {
    z-index:5;
}

.wave {
    position:absolute;
    left:0;
    width:200%;
    height:100%;
    background-repeat:repeat no-repeat;
    background-position:0 bottom;
    transform-origin:center bottom;
}

.waves-shape {
    position: absolute;
    bottom: -1px;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
 
.wave-anim .wave-two {
    -webkit-animation:move-wave 10s linear infinite;
	   -moz-animation:move-wave 10s linear infinite;
			animation:move-wave 10s linear infinite;
}

.wave-three {
	background-image:url('../images/bg-wave/wave-3.png');
    background-size:50% 100px;
}

.wave-anim .wave-three {
    -webkit-animation:move-wave 15s linear infinite;
	   -moz-animation:move-wave 15s linear infinite;
			animation:move-wave 15s linear infinite;
}

@keyframes move-wave {
    0% {
        transform:translateX(0) translateZ(0) scaleY(1);
    }
	
    50% {
        transform:translateX(-25%) translateZ(0) scaleY(0.55);
    }
	
    100% {
        transform:translateX(-50%) translateZ(0) scaleY(1);
    }
}

/* Bottom shape */
.bottom-shape {
	position:absolute;
	z-index:1;
	top:auto;
	bottom:-1px;
	left:0;
	right:0;
}

/* Bottom curve */
.bottom-curve:after {
	content:"";
	position:absolute;
	z-index:1;
	top:0;
	bottom:-1px;
	left:-1px;
	right:-1px;
	background-size:100% !important;
	background:url("../images/bg-curve.png") bottom no-repeat;
}

/* Bottom oval */
.bottom-oval:after {
	content:"";
	position:absolute;
	z-index:1;
	top:0;
	bottom:-1px;
	left:-1px;
	right:-1px;
	background-size:100% !important;
	background:url("../images/bg-oval.png") bottom no-repeat;
}

/**********************
    - 9. Features -
**********************/
.features-item {
	margin:0;
	padding:0;
	overflow:hidden;
}

.features-item > li {
	list-style:none;
}

/* Feature box */
.feature-box {
	position:relative;
	margin-bottom:10px;
}

.feature-box .box-text > h4 {
	margin-bottom:15px;
    transition:all 0.3s;
}

/* Icon */
.feature-box .box-icon {
	margin-right:20px;
}

.feature-box .box-icon .icon {
	width:40px;
	font-size:40px;
	line-height:40px;
}

/* Left */
.feature-box.box-left {
	padding-right:64px;
	text-align:right;
}

.feature-box.box-left .box-icon {
	position:absolute;
	right:0;
	width:auto;
	height:64px;
	margin:0 0 0 20px;
}

/***********************
    - 12. Overview -
***********************/
#overview {
	overflow:hidden;
}

#overview:before {
	content:"";
	position:absolute;
	z-index:0;
	left:48%;
	top:50%;
	width:1200px;
	height:1000px;
	background-color:#eef3fa;
    border-radius:120px;
	transform:skew(-15deg) rotate(38deg) translateY(-50%);
}

/* Box */
.overview-box {
	position:relative;
	padding:20px 30px;
	background-color:#fff;
	margin-bottom:20px;
	box-shadow:0 0 20px 0 rgba(0, 0, 0, 0.06);
    border-radius:6px;
    transition:all 0.3s;
    transform:translateX(0);
}

.overview-box:hover {	
	box-shadow:0 0 20px 0 rgba(0, 0, 0, 0.2);
    transform:translateX(-5px);
}

.overview-box .icon {
	width:60px;
	height:60px;
	font-size:24px;
	line-height:60px;
	text-align:center;
	color:#fff;
    border-radius:50%;
    transition:all 0.3s;
}

.overview-box .icon:before {
	line-height:60px;
}

.overview-box .icon > img {
	filter:brightness(1) invert(1);
}

.overview-box:hover .icon > img {
	filter:none;
}

.overview-box .content {
	width:calc(100% - 60px);
	padding-left:20px;
    transition:all 0.3s;
}

.overview-box .content p {
	margin-bottom:0;
}

.overview-box:hover .icon {
	background-color:#fff;
}

.overview-box:hover .content h6,
.overview-box:hover .content p {
	color:#fff;
}

/* List */
.overview-list {
	position:relative;
	list-style:none;
	margin-left:2em;
	padding:0;
}

.overview-list .fa-li {
	width:auto;
}

/**************************
    - 16. Screenshots -
**************************/
.screenshot-slider .owl-item img {
	border-radius:10px;
	border: 1px solid #ebebeb;
    box-shadow: 0px 0px 11px #ebebeb;
}

/* Dots */
.screenshot-slider .owl-dots {
	text-align:center;
	margin-top:40px;
}

.screenshot-slider .owl-dots .owl-dot {
	display:inline-block;
}

.screenshot-slider .owl-dots .owl-dot span {
    width:10px;
    height:10px;
	margin:5px 3px;
    display:block;
    border-radius:50%;
    border:1px solid #000;
    transition:all 0.3s;
}


/*************************
    - 20. Pagination -
*************************/
.pagination li {
	margin-right:10px;
}

.pagination li a {
	display:block;
	width:35px;
	height:35px;
	border-radius:6px;
	background-color:#f3f3f3;
	color:#111;
	text-align:center;
	line-height:35px;
	font-size:14px;
	overflow:hidden;
	transition:all .3s;
}

.pagination li a:hover,
.pagination li a.active {
	color:#fff;
	box-shadow:0 10px 25px rgba(0, 0, 0, 0.1);
}

/* Prev */
.pagination li:first-child a {
	width:auto;
	height:auto;
}

.pagination li:first-child a > i {
	width:35px;
	height:35px;
	line-height:35px;
	text-align:center;
	color:#fff;
}

.pagination li:first-child a .text {
	padding:0px 20px;
	color:#fff;
}

/* Next */
.pagination li:last-child {
	margin-right:0;
}

.pagination li:last-child a {
	width:auto;
	height:auto;
}

.pagination li:last-child a > i {
	width:35px;
	height:35px;
	line-height:35px;
	text-align:center;
	color:#fff;
}

.pagination li:last-child a .text {
	padding:0px 20px;
	color:#fff;
}

/**********************
    - 21. Sidebar -
**********************/
.sidebar {
	padding-left:20px;
	margin-bottom:50px;
}

.sidebar header {
	margin-bottom:30px;
}

.sidebar ul.menu {
	list-style:none;
	padding:0;
	margin:0;
}

.sidebar ul.menu li {
	border-bottom:1px solid #f0f0f0;
	padding:8px 10px;
}

.sidebar ul.menu li a {
	color:inherit;
	font-weight:600;
	text-decoration:none !important;
	transition:all .3s;
}

.sidebar ul.menu li span {
	float:right;
	font-size:11px;
	text-align:center;
	min-width:24px;
	height:24px;
	line-height:24px;
	border-radius:100%;
	color:#fff;
}

.sidebar ul.links {
	list-style:none;
	padding:0;
	margin:0;
}

.sidebar ul.links li {
	padding:4px 0;
}

.sidebar ul.links li a {
	color:inherit;
	text-decoration:none !important;
	transition:all .3s;
}

/* Title */
.sidebar header h4 {
	position:relative;
	margin:0;
	display: flex;
    width:100%;
    justify-content:center;
    align-items:center;
    text-align:center;
}

.sidebar header h4:before, 
.sidebar header h4:after {
	content:"";
    border-top:1px solid;
	border-color:#ccc;
    flex:1 0 0;
}

.sidebar header h4:before {
	margin-right:15px;
}

.sidebar header h4:after {
	margin-left:15px;
}

/**********************
    - 23. Contact -
**********************/
/* Contact info */
.contact-info .icon {
    margin-right:5px;
}

/* Contact form */
#contact-form {
    padding:20px;
    background-color:#fafbfe;
    border-radius:6px;
}

#contact-form .form-group .error {
	display:none;
	position:absolute;
	top:25px;
	right:35px;
	line-height:1;
	cursor:default;
}

#contact-form .form-group .error i {
	font-size:14px;
	cursor:inherit;
	color:#f00;
}

.contact-form-result {
    display:none;
}


/*********************
    - 25. Footer -
*********************/
footer {
	position:relative;
	clear:both;
	color:#b0b0b0;
	background:#1a191d;
}

/* Widgets */
footer .footer-widgets {
	position:relative;
	clear:both;
	padding-top:100px;
	padding-bottom:100px;
}

footer p {
	color:#b0b0b0;
}

footer .widget > p:last-child {
    margin-bottom:0;
}

footer .widget h6 {
	color:#fff;
	margin:0 0 30px 0;
}

footer .footer-widgets a {
	color:#b0b0b0;
}

footer .widget .button-store .custom-btn {
    border-color:#666;
}

footer .widget .button-store .custom-btn:hover {
    border-color:#fff;
}

/* Footer menu */
footer .footer-menu {
	list-style:none;
	margin:0;
	padding:0;
	font-weight:bold;
}

footer .footer-menu li {
    margin-bottom:10px;
}

/* Copyright */
footer .footer-copyright {
	position:relative;
	clear:both;
    border-top:1px solid #404040;
	padding-top:30px;
	padding-bottom:30px;
}

footer .copyright {
	clear:both;
	margin:0;
	line-height:16px;
	font-size: 16px;
}

footer .copyright a {
	color:#fff;
	font-weight:600;
    transition:all 0.3s;
}

/* Social */
.footer-social {
	cursor:default;
	line-height:1;
}

.footer-social a {
	margin:0 10px;
}

.footer-social a:first-child {
	margin-left:0;
}

.footer-social a:last-child {
	margin-right:0;
}

.footer-social a > i {
	font-size:16px;
	line-height:16px;
	color:#fff;
	width:1.2em;
	text-align:center;
	transition:all .3s;
}


ul.footer-links {
    margin: 0 auto 20px;
    padding: 0;
    display: table;
}
ul.footer-links li {
    float: left;
	list-style: none;
	padding: 0 15px;
	border-right: 1px solid #fff;
	line-height: 14px;
}
ul.footer-links li:last-child { border: none; }
ul.footer-links li a {
    color: #fff;
}
ul.footer-links li a:hover { color: #FBC02D !important; } 

.m-menu-header.d-flex.justify-content-between.align-items-center.d-lg-none a.logo img {
    max-width: 100px;
}

.banner-image {
    margin: 0 auto;
    display: table;
    float: none;
}

p.text-black.question {
    font-size: 1.4em;
    font-weight: 500;
    margin-bottom: 0;
    margin-top: 30px;
}
.section-title p.ans {
    color: #666;
    font-size: 17px;
    font-weight: 400;
	margin-top: 10px;
}

body.inner-pages .navbar-brand img { max-width: 75px; }
h1.inner-title {
    font-size: 37px;
    color: #246A9D;
    margin-bottom: 10px;
}

/***********************
    - 11. Services -
***********************/
.service-single {
	position:relative;
	background-color:#fff;
	box-shadow:0 0 40px 0 rgba(0, 0, 0, 0.06);
	padding:50px;
	text-align:center;
    border-radius:6px;
    transition:all 0.3s;
    transform:translateY(0);
}

.service-single:hover {	
	box-shadow:0 0 40px 0 rgba(0, 0, 0, 0.2);
    transform:translateY(-5px);
}

/* Title */
.service-single h5 {
	margin:25px 0 15px;
	text-align:center;
    transition:all 0.3s;
}

.service-single:hover h5 {
	color:#000;
}

/* Text */
.service-single p {
	text-align:center;
    transition:all 0.3s;
}

.service-single p:last-child {
	margin-bottom:0;
}

.service-single:hover p {
	color:#eee;
}

/* Icon */
.service-single .icon {
	display:inline-block;
	width:80px;
	height:80px;
	font-size:40px;
	line-height:80px;
	color:#fff;
	text-align:center;
    border-radius:50%;
    transition:all 0.3s;
}

.service-single .icon:before {
	line-height:80px;
}

.service-single:hover .icon {
	background-color:#fff !important;
}

.service-single .icon.image-icon {
	width:auto;
	height:auto;
	padding:20px;
	background-color:#fff !important;
}

.service-single .icon.image-icon > img {
	max-width:80px;
}

/* Service style 2 */
.service-single.service-style-2 {
	background: #fff;
    box-shadow: none;
    padding: 20px 19px;
	height: 100%;
}

.service-single.service-style-2 .icon {
	width:auto;
	height:60px;
	font-size:60px;
	line-height:60px;
	background-color:transparent !important;
}

.service-single.service-style-2 .icon.image-icon {
	padding:0;
	margin-bottom:30px;
}

.service-single.service-style-2 h5 {
	margin:0;
	font-size:1.4em;
}
.about-des { 
	font-size: 17px;
    color: #666;
    margin: 0;
	text-align: center;
}

.service-single.service-style-2 p {
	color:#666;
	font-size: 17px;
}

.service-single.service-style-2:hover p {
	color:#666;
}

/* Bottom image */
.service-mobile {
	position:relative;
	z-index:2;
	padding-top:70px;
	margin-bottom:-120px;
}
.join-now { background: url("../images/banner/bg.webp"); background-size: cover; background-position: center; background-attachment: fixed; }
.center-btn { min-width: auto !important; margin: 0 auto !important; display: table !important; }

.nav-link:focus, .nav-link:hover { color: #fff; }
p.basic-info { color: #000; font-size: 17px; margin-bottom: 10px }
p.info-lable { margin-bottom: 0; color: #000; font-size: 17px; }
p.info-content { color: #295CD2; font-weight: 400; font-size: 16px; }
.info { margin-bottom: 20px; }
body.modal-open header { margin-right: 17px; }
.modal-backdrop.show { opacity: 0.8 }
.btn-close:focus { box-shadow: none; }
.bg-white .service-single.service-style-2 { background: #F7F7F7; }
.service-single.service-style-2 h5.inner-font { font-size: 2.25em; margin-bottom: 20px; margin-top: 10px; } 
.service-single.service-style-2 h5.inner-main-title { margin-top: 15px; margin-bottom: 15px; }
.modal-title { font-size: 1.7em; }
#myModal .modal-dialog.modal-dialog-centered { max-width: 560px; width: 100%; }
.section-title p.ans a { text-decoration: underline; color: #246A9D }
label.form-label { color: #000; }

a.custom-btn.google-play svg { max-width: 32px; margin-right: 10px; }
a.custom-btn.app-store svg {  max-width: 32px; margin-right: 10px; }

a.custom-btn.google-play svg path, a.custom-btn.app-store svg path { fill: #fff; }
a.custom-btn.google-play:hover svg path, a.custom-btn.app-store:hover svg path { fill: #246A9D }

a.nav-link.signin { background: #FBC02D; border-radius: 10px; padding: 10px 25px; margin-left: 15px; color: #000; border: 1px solid #FBC02D; }
a.nav-link.signin:hover, a.nav-link.signin:focus, a.custom-btn.started-btn:hover, a.custom-btn.started-btn:focus { border: 1px solid #fff; color: #246A9D; background: #fff !important; }
a.custom-btn.started-btn { min-width: auto; background: #FBC02D; color: #000; margin-top: 30px !important;  padding: 15px 30px; border: 1px solid #FBC02D } 

#success-message {
    display: none; /* Hidden by default */
    text-align: center;
	width:100%;
}

.success-icon {
    font-size: 60px;
    color: #28a745;
    margin-bottom: 20px;
}

.whatsapp-btn {
    display: inline-block;
    background-color: #25D366;
    color: white;
    padding: 12px 25px;
    text-decoration: none;
    border-radius: 10px;
    font-weight: bold;
    margin-top: 20px;
}
.whatsapp-btn:hover { color: white; }

.whatsapp-btn i {
    margin-right: 8px;
}

.faq-accordion {
    max-width: 870px;
    margin: 0 auto;
}

.faq-item {
    margin-bottom: 10px;
    background: #F7F7F7;
    border-radius: 7px;
}

.faq-question {
    width: 100%;
    background: none;
    border: none;
    text-align: left;
    padding: 15px 20px;
    font-size: 1.1rem;
    font-weight: 500;
    color: var(--primary-color);
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: background 0.3s;
	color: #111111;
}

.faq-question:hover {
    background-color: #f9f9f9;
}

.faq-question::after {
    content: '+';
    font-size: 1.5rem;
}

.faq-item.active .faq-question::after {
    content: '-';
}

.faq-answer {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-out;
    padding: 0;
}

.faq-item.active .faq-answer {
    max-height: 200px; /* Adjust based on content */
    padding: 0;
}

.service-single.service-style-2.service-mission { padding: 40px; max-width: 870px; margin: 0 auto; }
.service-single.service-style-2.service-mission:hover { transform: translateY(0px); }
.service-single.service-style-2.service-mission h5.inner-font { margin-bottom: 30px; }
.service-single.service-style-2.service-mission button.btn.btn-primary { background: #246A9D; width:100%; margin-bottom: 20px; border-radius:10px; }
#success-message h2 { font-size: 30px; margin-bottom: 25px;}
#success-message p { margin-bottom: 7px; font-size: 16px; }

.faq-answer p { margin: 0; padding: 0 23px 20px; font-weight: 400; color: #111111; }

ul.ans {
    margin-top: 10px;
}
ul.ans li {
    margin-bottom: 9px;
}
.section-title p.ans strong, ul.ans li strong { color: #000; font-weight: 500; }

.search-container {
    background: white;
    padding: 10px;
    border-radius: 10px;
    display: inline-flex;
    width: 100%;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
    margin-top: 40px;
	max-width: 1050px;
}
.search-input {
    border: none !important;
    padding: 15px 20px;
    font-size: 1rem;
    flex: 1;
    outline: none;
	background-color: transparent !important;
	font-size: 15px !important;
}
.search-btn {
    background: #FBC02D;
    border: none;
    padding: 15px 40px;
    border-radius: 10px;
    cursor: pointer;
    transition: 0.3s;
    color: #000;
	font-weight: 500;
	font-size: 16px;
}
.form-select:focus{ box-shadow: none }
.border-left { border-left: 1px solid #dddddd !important; border-radius: 0; }
h3.text-start.recommended a {
    font-size: 17px;
    float: right;
    background: #FBC02D;
    font-weight: 500;
    color: #000;
    padding: 15px 25px;
    border-radius: 10px;
}
h3.text-start.recommended a:hover, h3.text-start.recommended a:focus { background: #246A9D; color: #fff; }

.card.service-single.business-list {
    padding: 0;
    overflow: hidden;
	border: 1px solid #dddddd;
    margin-top: 10px;
	text-align: left;
	display: block !Important; 
}
.business-image {
    float: left;
    width: 270px;
	background-color: #246A9D !important;
	background-size: 260px !important;
    background-position: center !important;
	background-repeat: no-repeat !important;
}
.business-details {
    float: left;
    width: calc(100% - 270px);
	padding: 20px;
}
.card.service-single.business-list p.business-name {
    text-align: left;
    padding: 0;
    margin: 0;
    color: #000;
    font-weight: 700;
    font-size: 24px;
}
.card.service-single.business-list p.business-location {
    text-align: left;
    margin-bottom: 0;
    font-size: 15px;
	color: #666666;
}
.card.service-single.business-list p.business-des {
    text-align: left;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #000;
    line-height: 25px;
    font-size: 16px;
    font-weight: 400;
}
.card.service-single.business-list:hover { transform: translateY(0px); box-shadow: none; border:1px solid #246A9D }
a.business-call-now {
    background: #2E7D32;
    color: #fff;
    padding: 10px 25px;
    font-weight: 500;
    margin-top: 5px;
    float: left;
    border-radius: 10px;
}
a.business-call-now:hover { transform: scale(1.05); }
p.tag-modal {
    margin-top: -17px;
    color: #000;
    font-size: 17px;
    line-height: 25px;
}
.form-control:focus { box-shadow : none; border-color: #ddd !important }
p.note { margin-top: -15px; color: #000; font-size: 13px; }

#addBusiness .modal-body, #Signin .modal-body, #ForgetPassword .modal-body, #ResetPassword .modal-body, #Signup .modal-body { padding: 30px 30px 30px 30px; }
#addBusiness .modal-header, #Signin .modal-header, #ForgetPassword .modal-header, #ResetPassword .modal-header, #Signup .modal-header { padding: 30px 30px 0px 30px; }
img.play-store {
    max-width: 28px;
    margin-left: 0px;
    margin-right: 6px; 
}
.large-common-btn { background: #246A9D; color: white; width: 100%; padding: 15px; border: none; border-radius: 10px; font-size: 1.1rem; font-weight: bold; cursor: pointer; }
a.forget { float: right; margin-bottom: 20px; margin-top: 10px; color: #246A9D; }

p.password-length {
    color: #D44F49;
    font-size: 15px;
}
.password-visible { position: absolute; right: 19px; top: 48px; color: #A9A9A9; cursor: pointer; font-size: 15px; }
.cstm-check { float: left; width: 100%; }
.cstm-check input[type="checkbox"] { float: left; height: auto !important; margin-top: 5px; }
.cstm-check .form-check-label { float: left; width: calc(100% - 25px); padding-left: 15px; font-size: 15px; }
.cstm-check .form-check-label a { color: #246A9D; }

span.prefix {
    position: absolute;
    top: 15px;
	font-size: 15px;
    left: 19px;
    color: #212529;
}
span.prefix + input.form-control {
    padding-left: 50px !important;
}
.account-new {text-align: center; margin-top: 20px; margin-bottom: 0; font-size: 16px; }
.account-new a { color: #246A9D; }

.modal-dialog.modal-dialog-centered.modal-lg.size-cstm {
    max-width: 670px;
}

@media only screen and (max-width:480px){.main-menu-area:not(.fixed-menu) .container{padding:0}}@media only screen and (max-width:767px){.banner-text h1{font-size:36px}section .container,footer .footer-widgets{padding-top:40px;padding-bottom:40px}.section-title h3 {font-size: 28px}.service-mobile{padding-top:30px;margin-bottom:-100px}.testimonial-carousel .carousel-text .single-box{width:100%}.map #google-map{height:250px}.post-meta>li{clear:both;float:none;width:100%}}@media (max-width:991px){.res-margin{margin-bottom:30px}.navbar-brand img{max-width:55px} body.scrolled-down .navbar-brand img { max-width:40px !important }footer .res-margin{margin-bottom:50px}.header{padding:10px 20px}.op-mobile-menu{position:fixed;top:0;left:-100vw;width:100vw;height:100vh;background-color:#fff;overflow-y:auto;transition:all 0.3s ease-in-out}.op-mobile-menu .m-menu-header{padding:30px}.op-mobile-menu .close-button{position:relative;width:20px;height:20px}.op-mobile-menu .close-button:before,.op-mobile-menu .close-button:after{content:'';position:absolute;left:2px;top:10px;width:20px;height:2px;margin-top:-1px;background-color:#999;transform-origin:center}.op-mobile-menu .close-button:before{transform:rotate(45deg)}.op-mobile-menu .close-button:after{transform:rotate(-45deg)}.mobile-menu-open .op-mobile-menu{left:0}.op-mobile-menu .search-option{display:none}.op-mobile-menu .nav-menu li{padding:0 30px}.op-mobile-menu .nav-menu li a{clear:both;padding:10px 0;border:0;color:#111} a.nav-link.signin {   float: left; padding: 11px 40px !important; margin-left: 0; margin-top: 10px; } a.nav-link.signin:hover, a.nav-link.signin:focus { background: #111 !important; color: #fff; } .op-mobile-menu .nav-menu>li:first-child>a{padding-top:0}.banner{height:auto;padding-top:160px;padding-bottom:120px}.banner-image{float:none;clear:both;text-align:center}.banner-image-center{max-width:100%}.feature-box.box-left{padding:0;text-align:left}.feature-box.box-left .box-icon{position:relative;width:auto;height:auto;margin:0 20px 0 0}.price-table.plan-popular{padding:30px 0;margin:0;box-shadow:none}.nav-links .nav-previous div,.nav-links .nav-next div{width:100%}.nav-links img{display:none}.member-info:after{width:100%}.member-info li{clear:both;float:none;width:100%}.contact-info{text-align:center}}@media (min-width:992px){.section-title h3{font-size:2.25em}.main-menu-area .navbar-brand1{padding:0}.nav-menu li a{padding:10px 12px;text-align:left;border-bottom:none}.nav-menu li a:hover,.nav-menu li a.active{background-color:#fff0;color:#fff}.nav-menu li a:hover span:after,.nav-menu li a.active span:after{left:0;right:auto;width:100%}.nav-menu li.dropdown .submenu{position:absolute;display:block;padding-right:0;min-width:230px;background-color:#fff;left:0;top:100%;transform:scaleY(0);transform-origin:top;transition:all 0.3s ease-in-out}.nav-menu li.dropdown .submenu li a{display:block;padding:13px 20px;color:#111;font-size:80%;transition:all 0.3s ease-in-out}.nav-menu li.dropdown .submenu li a:hover,.nav-menu li.dropdown .submenu li a.active-submenu{background-color:#000;color:#fff}.nav-menu li.dropdown:hover .submenu{transform:scaleY(1)}.main-menu-area.fixed-menu{padding:6px 0}.main-menu-area.fixed-menu .nav-menu li a{color:#111}.main-menu-area.fixed-menu .nav-menu li a span:after{background-color:#111}.search-body .menu-search-form input{font-size:36px}.banner .banner-text{text-align:left}}@media (max-width:1199px){.banner-text h1 em{display:inline;clear:none}}@media (min-width:1200px){.nav-menu li a{padding:10px 15px}}@media (min-width:1500px){p{font-size:17px;line-height:1.75}} @media(max-width:991px) {.wave-effect { display: none;} .banner { padding-bottom: 20px; }}
@media (max-width:434px) { #services .center-btn { min-width: auto !important; margin: 0; } #services .button-store .custom-btn { margin: 10px auto 0 !important; width: 100%; min-width: 190px; } #services .button-store .custom-btn i { float: left; margin: 6px 13px 6px 0;} #services a.custom-btn.google-play svg, #services a.custom-btn.app-store svg { float:left; } }
@media (max-width:434px) { ul.footer-links li { width: 100%; text-align: center; margin-top: 14px; border: none; } footer .copyright { line-height: 23px;} } 
@media (max-width:991px) { .op-mobile-menu .nav-menu li a:hover, .op-mobile-menu .nav-menu li a:focus { color: #246A9D } .business-image { width: 240px; background-size: 260px !important; } .business-details { width: calc(100% - 240px); } .search-container { display: block; border-radius: 10px; } .search-container .border-left { border-left: none !important; border-top: 1px solid #dddddd !important; width: 100%; } .search-container .search-btn { width:100%; border-top: 1px solid #dddddd !important; } input.search-input.border-left { border-bottom: 1px solid #dddddd !important; margin-bottom: 12px; } }
@media (max-width:767px) { .service-single.service-style-2.service-mission { padding: 40px 20px;} .business-image { width: 100%; background-size: 260px !important; min-height: 170px !important } .business-details { width: calc(100%); } h3.text-start.recommended a, h3.text-start.recommended { width: 100%; text-align: center !important;} h3.text-start.recommended a { margin-top: 10px; margin-bottom: 20px;} 
#addBusiness .modal-body, #Signin .modal-body, #ForgetPassword .modal-body, #ResetPassword .modal-body, #Signup .modal-body { padding: 30px 15px 15px 15px; }
#addBusiness .modal-header, #Signin .modal-header, #ForgetPassword .modal-header, #ResetPassword .modal-header, #Signup .modal-header { padding: 15px 15px 0px 15px; }
 }